<script language="JavaScript" type="text/javascript">
var checkflag = "false";
function check(field) {
        if (checkflag == "false") {
                for (i = 0; i < field.length; i++) {
                        field[i].checked = true;}
                        checkflag = "true";
                        return "Uncheck All";
                } else {
                        for (i = 0; i < field.length; i++) {
                                field[i].checked = false;
                        }
        checkflag = "false";
        return "Check All"; }
}
</script>

<?PHP
if ($_GET['delete'] == 1) {
	foreach ($_POST as $key => $value) {

		$sql = "DELETE FROM $table WHERE ID = '$value'"; 
		mysql_query("$sql");	
	}
}
?>